.about-detail {
  display: flex;
  align-items: flex-start;
  gap: 40px;
  line-height: 40px;
  font-size: 20px;
  color: #333333;
}
.about-detail-text {
  flex: 1;
  font-size: 18px;
}
.img-right-wrap {
  flex: 0 0 auto;
  width: 45%;
  position: relative;
  aspect-ratio: 3 / 2;
}
.img-right-wrap::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.img-right {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  border-radius: 8px;
}
.about-title {
  font-size: 34px;
  font-weight: bold;
  color: #171b0f;
  margin-bottom: 20px;
  margin-top: 15px;
}
.about-content {
  width: 80%;
  margin: 0 auto;
}
.about-culture {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100px;
  margin-bottom: 30px;
  padding: 0 200px;
}
.culture-icon {
  height: 80px;
  width: 80px;
  position: absolute;
  top: -10px;
  left: -10px;
  border-radius: 50%;
}
.culture-text {
  font-size: 40px;
  font-weight: bold;
}
.culture-content {
  font-size: 28px;
}
.img-history {
  width: 100%;
  height: auto;
}
